Fixed incorrect dependencies for qttools master_201202151618
authorRohan McGovern <rohan.mcgovern@nokia.com>
Wed, 15 Feb 2012 04:16:08 +0000 (14:16 +1000)
committerQt by Nokia <qt-info@nokia.com>
Wed, 15 Feb 2012 06:07:17 +0000 (07:07 +0100)
qttools uses both qtquick1 and qtdeclarative.

Change-Id: I3ec8ef3d770b029bec865a67aaaad3eb9db464d5
Reviewed-by: Toby Tomkins <toby.tomkins@nokia.com>
qt.pro

diff --git a/qt.pro b/qt.pro
index 757da5a..6813d28 100644 (file)
--- a/qt.pro
+++ b/qt.pro
@@ -42,7 +42,7 @@ module_qtwebkit_examples_and_demos.depends = module_qtwebkit
 
 module_qttools.subdir = $$IN_PWD/qttools
 module_qttools.target = module-qttools
-module_qttools.depends = module_qtbase module_qtscript module_qtquick1
+module_qttools.depends = module_qtbase module_qtscript module_qtquick1 module_qtdeclarative
 win32:module_qttools.depends += module_qtactiveqt
 
 module_qttranslations.subdir = $$IN_PWD/qttranslations